$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.264.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.264.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '5C3377B86A3028095D6B940DB342A62B25DA8897FFE6376EDCD96550E788FEFF'
  checksumType = 'sha256'
  checksum64 = '5C3377B86A3028095D6B940DB342A62B25DA8897FFE6376EDCD96550E788FEFF'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.264-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
